Grupo 2A-2024 - Feature #4729

Feature # 4169 (New): Fase Il : Desarrollo

Presentacion Fase Il
11/27/2024 04:14 PM - Fabian Quezada

Status: New Start date: 09/30/2024
Priority: Normal Due date: 11/05/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/27/2024 04:15 PM - Fabian Quezada
- Due date set to 11/11/2024
- Start date changed from 11/27/2024 to 09/30/2024

#2 - 11/27/2024 04:15 PM - Fabian Quezada
- % Done changed from 0 to 100

#3 - 11/27/2024 04:15 PM - Fabian Quezada
- Due date changed from 11/11/2024 to 11/05/2024

04/15/2025

1/1



http://www.tcpdf.org

